@import url('https://fonts.googleapis.com/css?family=Lato|Oswald');
body {font-family: 'Oswald', sans-serif;}
header {
  text-align: center;
  padding-top: 22px;
}
header p {font-size: 1.2em;}
.domain_container {
	text-align: center;
	margin-top: 22px;
  font-family: 'Lato', sans-serif;
}

.domain_container .btn-default {
    color: #fff;
    background-color: #5496B0;
    border-color: #777;
}

.domain_container .btn-default:active {
    color: #fff;
    background-color: #6ca2b7;
    border-color: #777;
}

.domain_container .btn-default:hover {
    color: #fff;
    background-color: #6ca2b7;
    border-color: #777;
}

#domain_check {
	margin-top: 8px;
}
#result_container {
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 12px;
	margin-bottom: 6px;
}
.strong_title { font-weight: 5em; }
.result_title {text-align: center;}

/* CSS Spinner */
@-webkit-keyframes spinner { /* For Safari */
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spinner {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.spin-it {
   -webkit-animation: spinner 1s linear infinite; /* Safari */
   animation: spinner 2.1s linear infinite;
}
.loader {
	text-align: center;
}

.loader .fa-spinner {
	font-size: 5.3em; color: #5496B0;
}
.loader_text {
	display:block;text-align:center;font-size: 1.4em; color: #5496B0;
}
#error_content {
	text-align: center;
}
#error_content i {
	font-size: 4.3em;
	color: #e86a0d;
}
.logo {
  max-width: 350px;
  height: auto;
}
@media only screen and (max-width: 500px) {
    .logo {
       max-width: 250px;
       height: auto;
     }
}
.text-content {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 1.2em;
  font-weight: 700;
}
footer {
  padding: 12px;
  background: #c8e1ea;
  margin-bottom: 18px;
}
footer a {color: #0b6ec3;}